Subject: Re: [avtext] Fwd: New Version Notification for draft-roach-avtext-rid-00.txt

From: Adam Roach <[email-masked]>
Date: Mon, 1 Feb 2016 11:41:08 -0600

On 12/10/15 17:01, Stephan Wenger wrote:
> 1) The last sentence of section 1, second paragraph, reads: “This need for unique identification extends to Dependent Streams (i.e., simulcast layers used by a layered codec).”
>
> I’m not sure about the example for Dependent Streams (simulcast layers of a layered codec).  The problem here may be terminology, but the term “simulcast” is commonly understood as simultaneous transmission of stuff that is independent from each other.  Giving it a new meaning here may be confusing.  It may be better to remove the word “simulcast” and simply say “(i.e., layers used by a layered codec conveyed in their own stream)”.

Agreed, and I've removed it.

>
> 2) I would move the first para of section 3 somewhere early into section 1, because otherwise the capitalized term “Dependent Stream” is undefined.

I'm having a hard time figuring out how to do this in a way that doesn't 
flow in a very award fashion. The parenthetical phrase summarizing the 
meaning of "Dependent Stream" was my attempt to make the introduction 
comprehensible to people who are not yet familiar with the term, without 
diving all the way down to formal definitions so early in the document.

>   
>
> 3) should “Encoded Stream” and “Dependent Stream” in the abstract be capitalized?
>

I've capitalized them.

/a